PETSc version 3.15.5
Fix/Edit manual page

# VecNestGetSize

Returns the size of the nest vector.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecNestGetSize(Vec X,PetscInt *N)

Not collective

### Input Parameter

| X | - nest vector

### Output Parameter

| N | - number of nested vecs

### Notes

### See Also

VecNestGetSubVec(), VecNestGetSubVecs()

### Level

developer

### Location

src/vec/vec/impls/nest/vecnest.c

### Implementations

VecNestGetSize_Nest in src/vec/vec/impls/nest/vecnest.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages